#include "CoreChallengeTrackerWidget.h"
#include "UObject/SoftObjectPtr.h"

class UTexture2D;

TSoftObjectPtr<UTexture2D> UCoreChallengeTrackerWidget::GetChallengeSetIcon(const FString& eventFrameLabel) const
{
	return NULL;
}

UCoreChallengeTrackerWidget::UCoreChallengeTrackerWidget()
{
	this->ProgressionAudioRTPC = TEXT("AudioRTPC_HUD_ChallengeTracker_PercentageCompletion");
}
